[Global]
Count=18
[Command1]
Name=GET_REV
Command=17
Send Num=0
Income Num=10
[Command2]
Name=CONFIG_PINS
Command=18
Send Num=5
Income Num=6
[Command3]
Name=POWER_DOWN
Command=19
Send Num=0
Income Num=1
[Command4]
Name=SET_PROPERTY
Command=20
Send Num=5
Income Num=4
[Command5]
Name=GET_PROPERTY
Command=21
Send Num=3
Income Num=4
[Command6]
Name=STANDBY
Command=22
Send Num=0
Income Num=1
[Command7]
Name=TUNER_TUNE_FREQ
Command=65
Send Num=7
Income Num=1
[Command8]
Name=TUNER_STATUS
Command=66
Send Num=1
Income Num=12
[Command9]
Name=AGC_OVERRIDE
Command=68
Send Num=1
Income Num=1
[Command10]
Name=FINE_TUNE
Command=69
Send Num=3
Income Num=1
[Command11]
Name=ATV_RESTART
Command=81
Send Num=0
Income Num=1
[Command12]
Name=ATV_STATUS
Command=82
Send Num=1
Income Num=9
[Command13]
Name=ATV_CW_TEST
Command=83
Send Num=1
Income Num=1
[Command14]
Name=DTV_RESTART
Command=97
Send Num=0
Income Num=1
[Command15]
Name=DTV_STATUS
Command=98
Send Num=1
Income Num=4
[Command16]
Name=POWER_UP
Command=192
Send Num=8
Income Num=1
[Command17]
Name=EXIT_BOOTLOADER
Command=1
Send Num=1
Income Num=1
[Command18]
Name=PART_INFO
Command=2
Send Num=0
Income Num=13
